Changeset 2984


Ignore:
Timestamp:
Feb 5, 2013, 1:09:59 AM (9 years ago)
Author:
Peter
Message:

move newlines to make code more eye friendly

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/Makefile.am

    r2980 r2984  
    185185  @for f in $(yat_libyat_la_SOURCES) $(test_sources); do \
    186186    test -e $$f || f=$(srcdir)/$$f;\
    187     grep '^#include' $$f | head -n 1 | grep '<config.h>' > /dev/null || {\
    188     echo "missing '#include <config>' in $$f" >&2; exit 1; \
    189     } \
     187    grep '^#include' $$f | head -n 1 | grep '<config.h>' > /dev/null || \
     188    { echo "missing '#include <config>' in $$f" >&2; exit 1; } \
    190189  done
Note: See TracChangeset for help on using the changeset viewer.